/*     148621 : 공백      */
.solid_line__148621__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__148621__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__148621__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__148621__ {height:30px}
}

/*     148622 : 타이틀 텍스트      */
@font-face {
    font-family: 'Eulyoo1945-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2102-01@1.0/Eulyoo1945-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.title__148622__ {font-size:0}
.title__148622__ p {
	display:inline-block;position:relative;margin:0;padding:0; font-family: 'Eulyoo1945-Regular'; word-break:keep-all;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__148622__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__148622__.style_top p {padding-top:10px}
.title__148622__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__148622__.style_right p {padding-right:14px}
.title__148622__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__148622__.style_bottom p {padding-bottom:12px}
.title__148622__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__148622__.style_left p {padding-left:14px}
.title__148622__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__148622__.style_circle1 p {padding-left:18px}
.title__148622__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__148622__.style_circle2 p {padding-left:18px}
.title__148622__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__148622__ p {font-size:24px; }
	.title__148622__.style_top p:before {width:24px}
	.title__148622__.style_right p:before {height:24px}
	.title__148622__.style_bottom p:before {width:24px}
	.title__148622__.style_left p:before {height:24px}
}

/*     148623 : 타이틀 텍스트      */
@font-face {
     font-family: 'S-CoreDream-4Regular';
     src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-4Regular.woff') format('woff');
     font-weight: normal;
     font-style: normal;
}

.title__148623__ {font-size:0}
.title__148623__ p {
	display:inline-block;position:relative;margin:0;padding:0;   font-family: 'S-CoreDream-4Regular' !important;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__148623__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__148623__.style_top p {padding-top:10px}
.title__148623__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__148623__.style_right p {padding-right:14px}
.title__148623__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__148623__.style_bottom p {padding-bottom:12px}
.title__148623__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__148623__.style_left p {padding-left:14px}
.title__148623__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__148623__.style_circle1 p {padding-left:18px}
.title__148623__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__148623__.style_circle2 p {padding-left:18px}
.title__148623__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__148623__ p {font-size:36px;}
	.title__148623__.style_top p:before {width:36px}
	.title__148623__.style_right p:before {height:36px}
	.title__148623__.style_bottom p:before {width:36px}
	.title__148623__.style_left p:before {height:36px}
}

/*     148624 : 공백      */
.solid_line__148624__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__148624__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__148624__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__148624__ {height:5px}
}

/*     148625 : 실선      */
.solid_line__148625__ {display:block;position:relative;width:100%;height:30px}
.solid_line__148625__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__148625__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__148625__ {height:20px}
}

/*     148626 : 장문 텍스트      */
.textarea__148626__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__148626__ p {font-size:18px;}
}

/*     148627 : 공백      */
.solid_line__148627__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__148627__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__148627__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__148627__ {height:20px}
}

/*     149230 :  pc. 노출      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__149230__ {max-width: 745px;margin:0 auto}
.pm-banner_slide_basic__149230__ a {display:block;border:none}
.pm-banner_slide_basic__149230__ a img {border:none}
.pm-banner_slide_basic__149230__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__149230__ .item {position:relative}
.pm-banner_slide_basic__149230__ .item img {vertical-align:top}

.pm-banner_slide_basic__149230__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__149230__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__149230__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__149230__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__149230__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__149230__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__149230__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__149230__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__149230__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__149230__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__149230__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__149230__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__149230__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__149230__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__149230__.empty__149230__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__149230__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__149230__.build_edit_mode .item:first-child {display:block}

@media (max-width:1020px) {
.pm-banner_slide_basic__149230__ {display:none !important;}
}

/*     149229 :  모바일 노출      */
.img_tile__149229__ {overflow:hidden}
.img_tile__149229__ .img_inner {margin:0 -5px}
.img_tile__149229__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__149229__ * {box-sizing:border-box}
.img_tile__149229__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__149229__ .item a {display:block}
.img_tile__149229__ .figure {display:block}
.img_tile__149229__ .figure img {vertical-align:top; }
.img_tile__149229__ .caption {display:block;margin-top:10px}
.img_tile__149229__ .caption > span {display:block}
.img_tile__149229__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__149229__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__149229__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__149229__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__149229__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__149229__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__149229__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__149229__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__149229__ .item {width:100%}
.col_m_2__149229__ .item {width:50%}
.col_m_3__149229__ .item {width:33.3333%}
.col_m_4__149229__ .item {width:25%}
.col_m_1__149229__ .item,
.col_m_2__149229__ .item2n,
.col_m_3__149229__ .item3n,
.col_m_4__149229__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__149229__ .item,
	.col_m_2__149229__ .item2n,
	.col_m_3__149229__ .item3n,
	.col_m_4__149229__ .item4n {clear:none}

	.col_t_1__149229__ .item {width:100%}
	.col_t_2__149229__ .item {width:50%}
	.col_t_3__149229__ .item {width:33.3333%}
	.col_t_4__149229__ .item {width:25%}
	.col_t_5__149229__ .item {width:20%}
	.col_t_6__149229__ .item {width:16.6666%}
	.col_t_1__149229__ .item,
	.col_t_2__149229__ .item2n,
	.col_t_3__149229__ .item3n,
	.col_t_4__149229__ .item4n,
	.col_t_5__149229__ .item5n,
	.col_t_6__149229__ .item6n {clear:both}
}

@media (min-width:1024px){
    .img_tile__149229__ {display:none;}
	.img_tile__149229__ .img_inner {margin:0 -10px}
	.img_tile__149229__ .item {padding:10px}
	.img_tile__149229__ .caption {margin-top:15px}
	.img_tile__149229__ .caption > span.content {margin-top:10px}

	.text_sml__149229__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__149229__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__149229__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__149229__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__149229__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__149229__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__149229__ .item,
	.col_t_2__149229__ .item2n,
	.col_t_3__149229__ .item3n,
	.col_t_4__149229__ .item4n,
	.col_t_5__149229__ .item5n,
	.col_t_6__149229__ .item6n {clear:none}

	.col_pc_1__149229__ .item {width:100%}
	.col_pc_2__149229__ .item {width:50%}
	.col_pc_3__149229__ .item {width:33.3333%}
	.col_pc_4__149229__ .item {width:25%}
	.col_pc_5__149229__ .item {width:20%}
	.col_pc_6__149229__ .item {width:16.6666%}
	.col_pc_1__149229__ .item,
	.col_pc_2__149229__ .item2n,
	.col_pc_3__149229__ .item3n,
	.col_pc_4__149229__ .item4n,
	.col_pc_5__149229__ .item5n,
	.col_pc_6__149229__ .item6n {clear:both}
}

/*     149698 : 공백      */
.solid_line__149698__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.solid_line__149698__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__149698__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__149698__ {height:20px}
}

/*     148644 : 타이틀 텍스트      */
@font-face {
    font-family: 'Eulyoo1945-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2102-01@1.0/Eulyoo1945-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.title__148644__ {font-size:0}
.title__148644__ p {
	display:inline-block;position:relative;margin:0;padding:0; font-family: 'Eulyoo1945-Regular'; word-break:keep-all;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__148644__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__148644__.style_top p {padding-top:10px}
.title__148644__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__148644__.style_right p {padding-right:14px}
.title__148644__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__148644__.style_bottom p {padding-bottom:12px}
.title__148644__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__148644__.style_left p {padding-left:14px}
.title__148644__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__148644__.style_circle1 p {padding-left:18px}
.title__148644__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__148644__.style_circle2 p {padding-left:18px}
.title__148644__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__148644__ p {font-size:24px;}
	.title__148644__.style_top p:before {width:24px}
	.title__148644__.style_right p:before {height:24px}
	.title__148644__.style_bottom p:before {width:24px}
	.title__148644__.style_left p:before {height:24px}
}

/*     148645 : 타이틀 텍스트      */
@font-face {
     font-family: 'S-CoreDream-4Regular';
     src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-4Regular.woff') format('woff');
     font-weight: normal;
     font-style: normal;
}

.title__148645__ {font-size:0}
.title__148645__ p {
	display:inline-block;position:relative;margin:0;padding:0;   font-family: 'S-CoreDream-4Regular' !important;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__148645__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__148645__.style_top p {padding-top:10px}
.title__148645__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__148645__.style_right p {padding-right:14px}
.title__148645__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__148645__.style_bottom p {padding-bottom:12px}
.title__148645__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__148645__.style_left p {padding-left:14px}
.title__148645__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__148645__.style_circle1 p {padding-left:18px}
.title__148645__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__148645__.style_circle2 p {padding-left:18px}
.title__148645__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__148645__ p {font-size:36px;}
	.title__148645__.style_top p:before {width:36px}
	.title__148645__.style_right p:before {height:36px}
	.title__148645__.style_bottom p:before {width:36px}
	.title__148645__.style_left p:before {height:36px}
}

/*     148646 : 공백      */
.solid_line__148646__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__148646__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__148646__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__148646__ {height:5px}
}

/*     148647 : 실선      */
.solid_line__148647__ {display:block;position:relative;width:100%;height:30px}
.solid_line__148647__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__148647__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__148647__ {height:20px}
}

/*     148648 : 장문 텍스트      */
.textarea__148648__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__148648__ p {font-size:18px;}
}

/*     148649 : 공백      */
.solid_line__148649__ {box-sizing:border-box;display:block;position:relative;width:100%;height:133px}
.solid_line__148649__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__148649__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__148649__ {height:20px}
}

/*     148643 : 이미지      */
.img__148643__ {max-width:100%}
.img__148643__ * {box-sizing:border-box}
.img__148643__ a {display:block;vertical-align:top}
.img__148643__ img {width:745px;vertical-align:top}

/*     149699 : 공백      */
.solid_line__149699__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.solid_line__149699__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__149699__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__149699__ {height:20px}
}

/*     149691 : 타이틀 텍스트      */
@font-face {
    font-family: 'Eulyoo1945-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2102-01@1.0/Eulyoo1945-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.title__149691__ {font-size:0}
.title__149691__ p {
	display:inline-block;position:relative;margin:0;padding:0; font-family: 'Eulyoo1945-Regular'; word-break:keep-all;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__149691__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__149691__.style_top p {padding-top:10px}
.title__149691__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__149691__.style_right p {padding-right:14px}
.title__149691__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__149691__.style_bottom p {padding-bottom:12px}
.title__149691__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__149691__.style_left p {padding-left:14px}
.title__149691__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__149691__.style_circle1 p {padding-left:18px}
.title__149691__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__149691__.style_circle2 p {padding-left:18px}
.title__149691__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__149691__ p {font-size:24px;}
	.title__149691__.style_top p:before {width:24px}
	.title__149691__.style_right p:before {height:24px}
	.title__149691__.style_bottom p:before {width:24px}
	.title__149691__.style_left p:before {height:24px}
}

/*     149692 : 타이틀 텍스트      */
@font-face {
     font-family: 'S-CoreDream-4Regular';
     src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-4Regular.woff') format('woff');
     font-weight: normal;
     font-style: normal;
}

.title__149692__ {font-size:0}
.title__149692__ p {
	display:inline-block;position:relative;margin:0;padding:0;   font-family: 'S-CoreDream-4Regular' !important;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__149692__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__149692__.style_top p {padding-top:10px}
.title__149692__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__149692__.style_right p {padding-right:14px}
.title__149692__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__149692__.style_bottom p {padding-bottom:12px}
.title__149692__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__149692__.style_left p {padding-left:14px}
.title__149692__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__149692__.style_circle1 p {padding-left:18px}
.title__149692__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__149692__.style_circle2 p {padding-left:18px}
.title__149692__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__149692__ p {font-size:36px;}
	.title__149692__.style_top p:before {width:36px}
	.title__149692__.style_right p:before {height:36px}
	.title__149692__.style_bottom p:before {width:36px}
	.title__149692__.style_left p:before {height:36px}
}

/*     149693 : 공백      */
.solid_line__149693__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__149693__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__149693__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__149693__ {height:5px}
}

/*     149694 : 실선      */
.solid_line__149694__ {display:block;position:relative;width:100%;height:30px}
.solid_line__149694__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__149694__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__149694__ {height:20px}
}

/*     149695 : 장문 텍스트      */
.textarea__149695__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__149695__ p {font-size:18px;}
}

/*     149696 : 공백      */
.solid_line__149696__ {box-sizing:border-box;display:block;position:relative;width:100%;height:106px}
.solid_line__149696__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__149696__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__149696__ {height:20px}
}

/*     149697 : 이미지      */
.img__149697__ {max-width:100%}
.img__149697__ * {box-sizing:border-box}
.img__149697__ a {display:block;vertical-align:top}
.img__149697__ img {width:745px;vertical-align:top}

/*     148639 : 공백      */
.solid_line__148639__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__148639__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__148639__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__148639__ {height:30px}
}

